@charset "utf-8";
  /*----------------------
  共通
  ----------------------*/
  .style-gamer-bottom{
    width:100%;
    position:relative;
    text-align:center;
  }
  .sg-sec-cont{
    width:100%;
    overflow: hidden;
    padding:clamp(30px, 1.591rem + 1.21vw, 40px) 0;
  }
  .--bkg-blue{
    background:#ecf8fd;
  }
  .--bkg-gray{
    background:#fff;
  }
  .style-gamer-bottom .sg-sec-inner{
    width:94vw;
    max-width:1140px;
    margin:auto;
  }
  .sg-ttl{
    font-size:clamp(16px, 0.83rem + 0.73vw, 22px);
    font-weight:700;
    margin-bottom:1em;
  }

  /*----------------------
  ドスパラのBTOパソコンのこだわり
  ----------------------*/
  .sg-lead{
    font-size:clamp(0.875rem, 0.761rem + 0.48vw, 1.125rem);
    line-height:1.6;
    margin-bottom:20px;
  }
  /*----------------------
  下部PCリンク
  ----------------------*/
  .style-gamer-bottom .all-pc-list{
    width:100%;
    display:grid;
    gap:20px;
    grid-template-columns: repeat(3,1fr);
  }
  .style-gamer-bottom .all-pc-list .c-button--primary-blue{
    width:100%;
  }
  @media screen and (max-width: 767px) {
    .style-gamer-bottom .all-pc-list{
      grid-template-columns: repeat(1,1fr);
    }
  }